@charset "UTF-8";
@media (max-width: 910px) {
  .wrapper header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100px;
  }
  .wrapper header .log {
    position: absolute;
    top: 4px;
    left: 4px;
    margin-left: 10px;
  }
  .wrapper header .link {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 90px;
    width: 50%;
  }
  .wrapper header .link li {
    list-style: none;
  }
  .wrapper header .link li a {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .wrapper header .menuBurger {
    display: inline;
  }
  .wrapper .srollHed {
    position: fixed;
    top: 0%;
    left: 0%;
    z-index: 4;
    margin: 0%;
    width: 100%;
  }
  .wrapper .certificateWindow .dopWindow .сertificate {
    width: 90%;
    height: 60%;
  }
}
@media (max-width: 800px) {
  .wrapper .content {
    margin: 1%;
    padding: 20px;
  }
  .wrapper .content .infoRab .leftPanel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 10px;
  }
  .wrapper .content .infoRab .rightPanel {
    display: none;
  }
}
@media (max-width: 500px) {
  .wrapper .content {
    margin: 1%;
    padding: 20px;
  }
  .wrapper .content h1 {
    font-size: 24px;
    text-align: center;
  }
  .wrapper .content .infoRab .leftPanel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 5px;
  }
  .wrapper .content .infoRab .leftPanel .zagText {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .wrapper .content .infoRab .leftPanel .zagText h1 {
    font-size: 22px;
  }
  .wrapper .content .infoRab .leftPanel .zagText img {
    display: none;
  }
  .wrapper .content .infoRab .leftPanel .title {
    font-size: 18px;
  }
  .wrapper .content .infoRab .leftPanel li {
    font-size: 16px;
  }
  .wrapper .content .infoRab .leftPanel .endText {
    font-size: 18px;
    text-align: center;
  }
  .wrapper .content .infoRab .rightPanel {
    display: none;
  }
}
@media (max-width: 400px) {
  .wrapper header .log {
    z-index: 2;
  }
  .wrapper header .log .topLog .log_cir1 .log_cir2 {
    background-color: rgb(37, 42, 48);
  }
  .wrapper header .smogMax {
    left: 50%;
    height: 100%;
    width: 90%;
  }
  .wrapper header .smogMobail {
    left: 0%;
    height: 40%;
    width: 100%;
  }
  .wrapper header .link {
    margin-top: 90px;
    width: 90%;
  }
  .wrapper footer {
    margin: 50px 0% 0% 0%;
    padding: 0px 0px;
  }
  .wrapper .certificateWindow .dopWindow .сertificate {
    width: 100%;
    height: 40%;
  }
}